@charset "UTF-8";
/* CSS Document */

header {
	position: relative;
	width: 100%;
	margin-bottom: 10vh;
	color: white;
overflow: hidden;
}

.parallaxView {
	position: absolute;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	overflow: hidden;
}

.centerView {
	position: absolute;
	left: 8%;
	top: 50%;
	width: 40vw;
	transform: translateY(-50%);
}

.logo {
	height: 64px;
	width: auto;
	margin-bottom: 24px;
}

.skewedView {
	position: absolute;
	bottom: 0px;
	left: 56%;
	height: 100%;
	width: 100px;
	transform: skewX(-12deg);
}

.highlightable:hover {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1d72f2+0,1ac8fb+100 */
background: #1d72f2; /* Old browsers */
background: -moz-linear-gradient(45deg, #1d72f2 0%, #1ac8fb 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, #1d72f2 0%,#1ac8fb 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, #1d72f2 0%,#1ac8fb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1d72f2', endColorstr='#1ac8fb',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	color: white;
}

.iconImg {
	width: 100%;
	height: 54px;
	margin-bottom: 16px;
	
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.appIcon {
	width: 64px; 
	height: 64px; 
	float: left;
	margin-right: 12px;
	border-radius: 12px;
}

.first11HeroImage {
	height: 100%;
	width: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.partnerLinks a {
	text-decoration: none;
}























